/*
 Theme Name: Live Based Casinos
 Template: astra
 Description: Theme for live based casinos
 Author: JA Venter
 Version: 1.0.0
*/
/* Add your custom CSS below this line */
/*
body {
	background: url(assets/img/site-bg.gif) center center repeat;
	font-size: 16px;
}
header#site-header {
	background-color: #415053;
}*/
h1.entry-title {
	text-align:center;
}
.center-align {
	text-align: center;
}